## NumericTextBox

### 配置：

##### 1.[culture](http://docs.telerik.com/kendo-ui/api/javascript/ui/numerictextbox#configuration-culture)[`String`](https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/String)_\(default: "en-US"\)_

```
<!--
    TODO: Add the kendo.culture.de-DE.min.js file as it is required!
    Here is a sample script tag: 
    <script src="http://kendo.cdn.telerik.com/{kendo version}/js/cultures/kendo.culture.de-DE.min.js"></script>
    For more information check this help topic:http://docs.telerik.com/kendo-ui/framework/globalization/overview
-->
<input id="numerictextbox"/>
<script>
       $("#numerictextbox").kendoNumericTextBox({culture:"de-DE"});
</script>
```

##### 2.[decimals](http://docs.telerik.com/kendo-ui/api/javascript/ui/numerictextbox#configuration-decimals)[`Number`](https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Number)_\(default: null\)_

```
<input id="numerictextbox"/>
<script>
    $("#numerictextbox").kendoNumericTextBox({decimals:1});
</script>
```

##### 3.[downArrowText](http://docs.telerik.com/kendo-ui/api/javascript/ui/numerictextbox#configuration-downArrowText)[`String`](https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/String)_\(default: "Decrease value"\)_

```
<input id="numerictextbox"/>
<script>
    $("#numerictextbox").kendoNumericTextBox({downArrowText:"Less"});
</script>
```

##### 4.[factor](http://docs.telerik.com/kendo-ui/api/javascript/ui/numerictextbox#configuration-factor)[`Number`](https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Number)_\(default: "1"\)_

```
<input id="numerictextbox"/>
<script>
    $("#numerictextbox").kendoNumericTextBox({
        format:"p0",
        factor:100, 
        min:0,
        max:1,
        step:0.01
    });
</script>
```

### 方法：

##### 1.[destroy](http://docs.telerik.com/kendo-ui/api/javascript/ui/numerictextbox#methods-destroy)



